[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [SPAM] Re: New Zenoss RPMs



2008/2/29 Jesse Keating <jkeating redhat com>:
> On Fri, 29 Feb 2008 15:22:57 +0100
>  Patrice Dumas <pertusus free fr> wrote:
>
>  > Is there a python-compat-2.4 somewhere in fedora and RHEL?
>
>  Not needed in RHEL.
>

Well it would be needed in RHEL-4 as it is python-2.3.4. Anyway..
general question.. who do I need to talk to help get this going into
EPEL?

-- 
Stephen J Smoogen. -- CSIRT/Linux System Administrator
How far that little candle throws his beams! So shines a good deed
in a naughty world. = Shakespeare. "The Merchant of Venice"


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]